body {
	margin:0px;
	padding:0px;
	background-image: url(/images/teachearth/side_banner2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 1.3em;
	color: #555;
	font-size: 12px; 
}

a {
	color: #136;
}

a:visited {
	color: #955;
}


h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #01255C;
	margin-bottom: 7px;
	line-height: 1em;

}

h2 a{
	color: #01255C;
}

h2 a:visited{
	color: #01255C;
}

h2 a:hover{
	color: #01255C;
}

h3 {
	font-size: 1.3em;
	font-weight: normal;
	color: #01255C;
}

h3 a{
	color: #01255C;
}

h3 a:visited{
	color: #01255C;
}

h3 a:hover{
		text-decoration: underline;
}

h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
	color: #01255C;
	border-bottom: 2px solid #465E3A;

}


#header {
	height: 90px;
	padding: 0px;
	margin-left: 100px;
	}
	

.pullquote{
	background: #fff;
	border-right: 3px solid #D6E1D0;
	border-bottom: 1px solid #CEE1C4;
	margin: 0;
	padding-top: 0;
	padding-left: 25px;

}

#search {
	margin-left: 17%;	
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	z-index: 4;
	background: #fff;
	color: #444;
	height: 150px;
	background-image: url(/images/teachearth/gps_guys.jpg);
	background-position: -1px 0px;
	background-repeat: no-repeat;

}

#search h2 a{
	font-size: 1.3em;
}
	
#themes {
	margin-left: 17%;	
	margin-right: 350px;
	margin-top: 10px;
	margin-bottom: 30px;
	z-index: 4;
	background: #fff;
	color: #444;
	max-width:700px;
}
#themes h2{
border-left: 2px solid #01255C;
	color: #fff;
	padding: 3px;
padding-bottom: 5px;
	line-height: 1em;
   background-image: url(/images/teachearth/text_fade_blue.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#rightcolumn {
	position: absolute;
    top: 250px;
	right: 10px;
	width: 250px;
	background: #fff;
	color: #666;
	border-left: 1px solid #CEE1C4;
	border-bottom: none;
	padding-right: 15px;
	margin-top: 10px;
	padding-left: 25px;
}



#project_wrapper{
    margin-left: 17%;
        margin-right: 300px;
}

#project_wrapper h2{
border-left: 2px solid #01255C;
	color: #fff;
	padding: 3px;
padding-bottom: 5px;
	line-height: 1em;
   background-image: url(/images/teachearth/text_fade_blue.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#projects1{
    width: 96%;   clear:none;   
}

#projects2{
display: none;
	float: right;
    margin-left: 30px;
    width: 46%;   
    clear:none;   
}

 ul{
	list-style-image : url(/images/NAGTWorkshops/green_square.gif);
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-left: 7px;
}


li {
	padding-bottom: 5px;
	}




#nav {
	border: none;
	display: none;
	
}

#content {
	display: none;
	
}
	
#invisible a:hover {
	
		background: #fff;
		color:#fff;
		
	}
	



#subfooter {
	border-top: 2px solid #465E3A;
	border-bottom: 7px solid #465E3A;
}
	
#footer {
    height: 60px;
    margin: 0;
	margin-top: 150px;
	padding: 0;
	width: auto;
	z-index: 1;
	clear: both;
}

.footertext { 	
	margin-top: 45px;
}
.footertext a{ 	
	text-decoration: none;
	color: #777;
}

#serc-account-bar{
        display:block;
	background: #fff;
	margin-left: 120px;
	width: 85%
}
#header{
	margin-top: 7px;
}
#rightcolumn{
	top: 270px;
}
#serc-account-bar ul{
	list-style-image: none;
}